<!-- dashlet9_portal -->
<!-- <link rel="stylesheet" type="text/css" href="custom/clients/base/views/estilo-sasa.css"> -->
<style>
    .ellipsis_inline
       {
       padding: 5px 8px; 
       font-size: 12px;
       line-height: 18px;    
       }
       .record-label
       {    
       padding: 5px 8px; 
       font-size: 12px;
       line-height: 18px;    
       }
       botton
       {
       border-bottom: 1px solid #ddd;
       background: #222 !important;
       border-radius: 3px 0 0 3px;
       padding:4px; 
       color:#fff;
       text-align:center;
       }
       select
       {
       width:85%!important;    
       }
	.LockOff { 
		display: none; 
		visibility: hidden; 
	} 
	.LockOn { 
		display: block; 
		visibility: visible; 
		position: absolute; 
		z-index: 9999; 
		top: 6%; 
		left: 0px; 
		width: 100%; 
		height: 94%; 
		background-color: #034071 !important; 
		text-align: center; 
		filter: alpha(opacity=75); 
		opacity: 0.7; 
	} 
</style>
<div id="dashlet9_skm_LockPane" class="LockOff"></div> 
<div class="row-fluid">
    <div class="col-md-12">
        <div class="record-label">
            No Identificación
        </div>
        <span class="normal index">
      <span  class="detail">
         <div class="ellipsis_inline" data-placement="bottom" >
            <input id="dashlet9_id_cliente" type="text" value=""/>
         </div>
      </span>
    </div>
    <div class="col-md-12">
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <a id="dashlet9_consultar" class="btn btn-primary" role="button" tabindex="0" style="">Consultar</a>
            </div>
         </span>
      </span>
   </div>
    <div class="col-md-12" >
      <div class="record-label" >
         Nombre
      </div>
      <span class="normal index"  >
      <span  class="detail">
         <div class="ellipsis_inline" data-placement="bottom" >
		<div id="dashlet9_nombre"></div>
         </div>
      </span>
   </div>
    <div class="col-md-12" >
      <div class="record-label" >
         Correos
      </div>
      <span class="normal index"  >
      <span  class="detail">
         <div class="ellipsis_inline" data-placement="bottom" >
		<select id="dashlet9_correo" name="dashlet9_correo" multiple="multiple">
		</select>
         </div>
      </span>
   </div>
   <h5 style="text-align:center;"><strong>Cartas Embajadas</strong></h5>
    <div class="col-md-12">
        <div class="record-label">
            Tipo Certificado
        </div>
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <select id="dashlet9_Tipo_Certificado1">
               </select>
            </div>
         </span>
        </span>
    </div>
    <div class="col-md-12">
        <div class="record-label">
            Fondo
        </div>
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <select id="dashlet9_Fondo1">
               </select>
            </div>
         </span>
        </span>
    </div>
    <div class="col-md-12">
        <div class="record-label">
            Embajada
        </div>
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <select id="dashlet9_Embajada">
               </select>
            </div>
         </span>
        </span>
    </div>
    <div class="col-md-12" style="margin-top:40px;text-align:center; margin-bottom: 40px; ">
        <a id="dashlet9_descargar1">
            <botton>
                <i class="fa fa fa-download" tabindex="-1"></i>
                <span class="detail">Visualizar PDF</span>
         </botton>
      </a>
   </div>
   <div class="col-md-12" style="margin-top:40px;text-align:center; margin-bottom: 40px;">
      <a id="dashlet9_enviar1">
         <botton>
            <i class="fa fa fa-download" tabindex="-1" ></i>    
            <span  class="detail">Enviar PDF</span>
         </botton>
      </a>
   </div>
</div>
<div class="row-fluid">
   <h5 style="text-align:center;"><strong>Carta comercial</strong></h5>
<div class="row-fluid">
    <div class="col-md-12">
        <div class="record-label">
            Tipo Certificado
        </div>
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <select id="dashlet9_Tipo_Certificado2">
               </select>
            </div>
         </span>
        </span>
    </div>
    <div class="col-md-12">
        <div class="record-label">
            Fondo
        </div>
        <span class="normal index">
         <span  class="detail">
            <div class="ellipsis_inline" data-placement="bottom" >
               <select id="dashlet9_Fondo2">
               </select>
            </div>
         </span>
        </span>
    </div>
    <div class="col-md-12" style="margin-top:40px;text-align:center; margin-bottom: 40px;">
        <a id="dashlet9_descargar2">
            <botton>
                <i class="fa fa fa-download" tabindex="-1"></i>
                <span class="detail">Visualizar PDF</span>
         </botton>
      </a>
   </div>
   <div class="col-md-12" style="margin-top:40px;text-align:center; margin-bottom: 40px;">
      <a id="dashlet9_enviar2">
         <botton>
            <i class="fa fa fa-download" tabindex="-1" ></i>    
            <span  class="detail">Enviar PDF</span>
         </botton>
      </a>
   </div>
</div>
<!-- dashlet9_portal -->
